Subject: RE: Problems with man under Windows XP RC1
From: Peter Buckley <[email-masked]>
To: "'Craig Hobbs'" <[email-masked]>
Cc: "[email-masked]'" <[email-masked]>
Date: Tue, 7 Aug 2001 14:59:23 -0400

IIRC the FAQ says that cygwin does NOT 
work with WinXP. If you can provide a patch, 
I bet the developers would cyber-hug you.

-Peter

-----Original Message-----
From: Craig Hobbs [mailto:[email-masked]]
Sent: Tuesday, August 07, 2001 2:50 PM
To: [email-masked]
Subject: Problems with man under Windows XP RC1

When I execute man under the windows xp RC2 command shell I get the 
following results:

C:\>man ls
C:\bin\cygwin\bin\sh.exe: *** Couldn't reserve space for cygwin's heap 
(0x2410000) in child, cygheap, Win32 error 487
Error executing formatting or display command.
System command gzip -c -d /usr/man/cat1/ls.1.gz | less exited with status 
256.

If I run it under bash it works fine.  I just updated everything using the 
latest cygwin setup from http://planetmirror.com so I should have current 
stuff.

C:\>uname -a
CYGWIN_NT-5.1 MACHOGRANDE 1.3.2(0.39/3/2) 2001-05-20 23:28 i686 unknown

Is this a known issue?  Any workarounds?

Thanks in advance,

Craig

_________________________________________________________________
Get your FREE download of MSN Explorer at http://explorer.msn.com/intl.asp

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/